<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.develop.auth">

    <application>
        <activity
            android:launchMode="singleTask"
            android:name=".ui.MemberAuthActivity"
            android:screenOrientation="landscape"/>
    </application>
</manifest>